.fade-enter-active,.fade-leave-active{-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-ms-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s}
.fade-enter,.fade-leave-to{opacity:0}
.el-image-viewer__wrapper{z-index:102000!important}th.vc-table-header{background:#f4f8fd;border-right:0!important;font-size:14px;color:#3e3e3e;text-align:center}td.vc-table-cell{padding:0;height:52px;text-align:center;font-size:14px;color:#4e4e4e;box-sizing:border-box}input,select{border-radius:0!important}
.v-ck-label::before,.v-radio-label::before{width:16px;vertical-align:middle;border-radius:2px;top:-2px;height:16px;position:relative;content:'';margin-right:4px}
.v-ck-label{position:relative;cursor:pointer}
.v-ck-label::before{display:inline-block;background:#d5d5d5}
.v-ck-label.active::before,input:checked+.v-ck-label::before{background:url(https://www.west.cn/paas/images/default/icon.png) -291px 0 no-repeat #2086ee}
.v-radio-label{position:relative;cursor:pointer}
.v-radio-label::before{display:inline-block;background:url(https://www.west.cn/paas/images/default/icon.png) -107px -20px no-repeat}
.v-radio-label.active::before,input:checked+.v-radio-label::before{background:url(https://www.west.cn/paas/images/default/icon.png) -107px 2px no-repeat}
.cv-input-small input{height:32px;line-height:32px}
.icon-add,.icon-del{width:18px;height:20px;display:inline-block;cursor:pointer;vertical-align:middle}
.icon-del{background:url(https://www.west.cn/paas/images/default/icon.png) -235px 0 no-repeat}
.icon-add{background:url(https://www.west.cn/paas/images/default/icon.png) -263px 0 no-repeat}
.ext-type{display:inline-block;width:60px;height:68px;background:url(https://www.west.cn/paas/images/fss/ext-icon.png) 0 -138px no-repeat;vertical-align:middle}
.ext-type.small{width:16px;height:16px;background:url(https://www.west.cn/paas/images/fss/ext-icon.png) no-repeat;top:11px}
.ext-type.middle{width:30px;height:32px;background:url(https://www.west.cn/paas/images/fss/ext-icon.png) 0 -64px no-repeat;top:4px}
.ext-type.xls,.ext-type.xlsx{background-position:-78px -138px}
.ext-type.xls.middle,.ext-type.xlsx.middle{background-position:-33px -64px}
.ext-type.xls.small,.ext-type.xlsx.small{background-position:-32px 0}
.ext-type.doc,.ext-type.docx{background-position:-158px -138px}
.ext-type.doc.middle,.ext-type.docx.middle{background-position:-65px -64px}
.ext-type.doc.small,.ext-type.docx.small{background-position:-64px 0}
.ext-type.ppt,.ext-type.pptx{background-position:-234px -138px}
.ext-type.ppt.middle,.ext-type.pptx.middle{background-position:-97px -64px}
.ext-type.ppt.small,.ext-type.pptx.small{background-position:-96px 0}
.ext-type.z7z{background-position:-304px -138px}
.ext-type.z7z.middle{background-position:-128px -64px}
.ext-type.z7z.small{background-position:-128px 0}
.ext-type.rar{background-position:-375px -138px}
.ext-type.rar.middle{background-position:-160px -64px}
.ext-type.rar.small{background-position:-160px 0}
.ext-type.zip{background-position:-445px -138px}
.ext-type.zip.middle{background-position:-192px -64px}
.ext-type.zip.small{background-position:-192px 0}
.ext-type.iso{background-position:-516px -138px}
.ext-type.iso.middle{background-position:-224px -64px}
.ext-type.iso.small{background-position:-223px 0}
.ext-type.eml{background-position:-587px -138px}
.ext-type.eml.middle{background-position:-256px -64px}
.ext-type.eml.small{background-position:-256px 0}
.ext-type.html{background-position:-658px -138px}
.ext-type.html.middle{background-position:-288px -64px}
.ext-type.html.small{background-position:-289px 0}
.ext-type.js{background-position:-736px -138px}
.ext-type.js.middle{background-position:-322px -64px}
.ext-type.js.small{background-position:-320px 0}
.ext-type.css{background-position:-814px -138px}
.ext-type.css.middle{background-position:-356px -64px}
.ext-type.css.small{background-position:-352px 0}
.ext-type.ttf,.ext-type.woff{background-position:0 -216px}
.ext-type.ttf.middle,.ext-type.woff.middle{background-position:-389px -64px}
.ext-type.ttf.small,.ext-type.woff.small{background-position:-384px 0}
.ext-type.pdf{background-position:-78px -216px}
.ext-type.pdf.middle{background-position:-424px -64px}
.ext-type.pdf.small{background-position:-416px 0}
.ext-type.psd{background-position:-158px -216px}
.ext-type.psd.middle{background-position:-458px -64px}
.ext-type.psd.small{background-position:-448px 0}
.ext-type.ai{background-position:-234px -216px}
.ext-type.ai.middle{background-position:-492px -64px}
.ext-type.ai.small{background-position:-480px 0}
.ext-type.fla{background-position:-304px -216px}
.ext-type.fla.middle{background-position:-527px -64px}
.ext-type.fla.small{background-position:-512px 0}
.ext-type.swf{background-position:-375px -216px}
.ext-type.swf.middle{background-position:-562px -64px}
.ext-type.swf.small{background-position:-546px 0}
.ext-type.txt{background-position:-445px -216px}
.ext-type.txt.middle{background-position:-597px -64px}
.ext-type.txt.small{background-position:-576px 0}
.ext-type.rm,.ext-type.rmvb{background-position:-516px -216px}
.ext-type.rm.middle,.ext-type.rmvb.middle{background-position:-632px -64px}
.ext-type.rm.small,.ext-type.rmvb.small{background-position:-608px 0}
.ext-type.wmv{background-position:-587px -216px}
.ext-type.wmv.middle{background-position:-667px -64px}
.ext-type.wmv.small{background-position:-640px 0}
.ext-type.mov{background-position:-658px -216px}
.ext-type.mov.middle{background-position:-702px -64px}
.ext-type.mov.small{background-position:-671px 0}
.ext-type.mp4{background-position:-736px -216px}
.ext-type.mp4.middle{background-position:-735px -64px}
.ext-type.mp4.small{background-position:-701px 0}
.ext-type.mp3{background-position:-814px -216px}
.ext-type.mp3.middle{background-position:-770px -64px}
.ext-type.mp3.small{background-position:-731px 0}
.ext-type.JPEG,.ext-type.JPG,.ext-type.jpeg,.ext-type.jpg{background-position:0 -294px}
.ext-type.JPEG.middle,.ext-type.JPG.middle,.ext-type.jpeg.middle,.ext-type.jpg.middle{background-position:-805px -64px}
.ext-type.JPEG.small,.ext-type.JPG.small,.ext-type.jpeg.small,.ext-type.jpg.small{background-position:-761px 0}
.ext-type.gif{background-position:-78px -294px}
.ext-type.gif.middle{background-position:-840px -64px}
.ext-type.gif.small{background-position:-792px 0}
.ext-type.png{background-position:-158px -294px}
.ext-type.png.middle{background-position:-873px -64px}
.ext-type.png.small{background-position:-824px 0}
.ext-type.bmp{background-position:-234px -294px}
.ext-type.bmp.middle{background-position:0 -96px}
.ext-type.bmp.small{background-position:-857px 0}
.ext-type.tif{background-position:-304px -294px}
.ext-type.tif.middle{background-position:-33px -96px}
.ext-type.tif.small{background-position:-886px 0}
.ext-type.emf{background-position:-375px -294px}
.ext-type.emf.middle{background-position:-65px -96px}
.ext-type.emf.small{background-position:0 -32px}
.ext-type.wmf{background-position:-445px -294px}
.ext-type.wmf.middle{background-position:-97px -96px}
.ext-type.wmf.small{background-position:-32px -32px}
.ext-type.ico{background-position:-516px -294px}
.ext-type.ico.middle{background-position:-128px -96px}
.ext-type.ico.small{background-position:-64px -32px}
.ext-type.raw{background-position:-587px -294px}
.ext-type.raw.middle{background-position:-160px -96px}
.ext-type.raw.small{background-position:-96px -32px}
.ext-type.cdr{background-position:-658px -294px}
.ext-type.cdr.middle{background-position:-192px -96px}
.ext-type.cdr.small{background-position:-128px -32px}
.ext-type.dot,.ext-type.dotx,.ext-type.wps,.ext-type.wpt{background-position:-736px -294px}
.ext-type.dot.middle,.ext-type.dotx.middle,.ext-type.wps.middle,.ext-type.wpt.middle{background-position:-224px -96px}
.ext-type.dot.small,.ext-type.dotx.small,.ext-type.wps.small,.ext-type.wpt.small{background-position:-160px -32px}
.ext-type.dps,.ext-type.dpt,.ext-type.pot,.ext-type.potx,.ext-type.pps{background-position:-814px -294px}
.ext-type.dps.middle,.ext-type.dpt.middle,.ext-type.pot.middle,.ext-type.potx.middle,.ext-type.pps.middle{background-position:-256px -96px}
.ext-type.dps.small,.ext-type.dpt.small,.ext-type.pot.small,.ext-type.potx.small,.ext-type.pps.small{background-position:-192px -32px}
.ext-type.et,.ext-type.ett,.ext-type.xlt{background-position:0 -372px}
.ext-type.et.middle,.ext-type.ett.middle,.ext-type.xlt.middle{background-position:-288px -96px}
.ext-type.et.small,.ext-type.ett.small,.ext-type.xlt.small{background-position:-224px -32px}
.ext-type.folder{width:60px;height:52px;background-position:-892px -138px}
.ext-type.folder.small{width:19px;height:15px;background-position:-896px -32px}
.ext-type.folder.middle{width:32px;height:24px;background-position:-896px -99px;top:8px}
.cv-success{width:18px;height:18px;background:url(https://www.west.cn/images2016/reg-icon.jpg) 0 -536px no-repeat;margin-top:0;vertical-align:middle}
.cv-error{padding-left:22px;background:url(https://www.west.cn/images2016/reg-icon.jpg) 0 -439px no-repeat;color:#ff5e5e;vertical-align:middle}
.v-select-wrapper{display:inline-block;position:relative;vertical-align:middle;height:36px;z-index:99}
.v-select-wrapper .v-select{height:32px;line-height:32px;padding:0 3px 0 15px;border:1px solid #e0e0e0;width:100%;cursor:pointer;display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.v-select-wrapper .v-select span{font-size:13px;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal}
.v-select-wrapper .v-select .trangle-arrow{display:inline-block;width:16px;height:16px;background:url(https://www.west.cn/js2016/lib/wjf/css/image/wjf-icon.png) 4px -48px no-repeat;float:right;position:relative;top:50%;margin-top:-8px;-webkit-transition:transform .35s;-moz-transition:transform .35s;-ms-transition:transform .35s;-o-transition:transform .35s;transition:transform .35s}
.v-select-wrapper .v-select.expanded .trangle-arrow{-webkit-transform:rotateX(-180deg);-moz-transform:rotateX(-180deg);-ms-transform:rotateX(-180deg);-o-transform:rotateX(-180deg);transform:rotateX(-180deg)}
.v-select-wrapper .v-select.disabled{background-color:#f9f9f9}
.v-select-container{position:absolute;left:0;top:30px;width:100%;height:auto;border:1px solid #e1e1e1;border-top:0;background-color:#fff;cursor:pointer;z-index:98;overflow:auto;display:none;zoom:1;max-height:400px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.v-select-container .item{height:30px;line-height:30px;padding:0 8px 0 15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;z-index:97;zoom:1;font-size:0}
.v-select-container .item.disabled{background-color:#f3f3f3}
.v-select-container .item span{font-size:13px}
.v-select-container .item.selected,.v-select-container .item:hover{background-color:#fff5eb}
.v-select-container.expanded{display:block}
.module-title{color:#4b4b4b;font-size:24px;margin-top:12px;line-height:52px;height:52px;border-bottom:1px solid #e8e8e8}
.module-back{padding:10px 0;border-bottom:1px solid #e6e6e6;font-size:16px;color:#b7b7b7}
.module-back::before{content:'';margin-right:4px;display:inline-block;width:22px;height:22px;background:url(https://www.west.cn/images2016/manager/icon-goback.png) no-repeat;vertical-align:middle}
.module-back .module-title{border-left:1px solid #ddd;border-bottom:none;font-size:18px;color:#2086ee;vertical-align:middle;padding-left:20px;margin-left:20px}
.module-container{margin-top:20px}
.split-line{margin:25px 0;height:1px;background:#eee}
.search-input input{width:580px}
.search-btn .manager-btn{width:140px;box-sizing:border-box}